/* User position could not be accessed error message. */
"LocationManagerErrorNoPermission" = "Evernote har ikke tilladelse til at få adgang til din placering.";

/* User position could not be accessed error message. */
"LocationManagerErrorServiceUnavailable" = "Placeringstjenester er ikke tilgængelig.";

/* User position could not be accessed error message. */
"LocationManagerErrorUnableToLocate" = "Evernote kunne ikke fastlægge din aktuelle placering.";

/* Generic file name: Audio */
"MIMEUtilsGenericAudioFileName" = "Lyd";

/* Generic file name: File */
"MIMEUtilsGenericFileName" = "Fil";

/* Generic file name: Image */
"MIMEUtilsGenericImageFileName" = "Billede";

/* Generic file name: Video */
"MIMEUtilsGenericVideoFileName" = "Video";

/* Time period description: days */
"QuickNoteAudioCellTimeDay" = "%d dag";

/* Time period description: hours */
"QuickNoteAudioCellTimeHours" = "%d time";

/* Time period description: minutes */
"QuickNoteAudioCellTimeMinutes" = "%d min.";

/* Time period description: seconds */
"QuickNoteAudioCellTimeSeconds" = "%d sek.";

/* Error text: Quick note could not be loaded. */
"QuickNoteErrorCouldNotLoad" = "Lynnoten kunne ikke indlæses fra kilden %@.";

/* Error text: Quick note could not be serialized and saved. */
"QuickNoteErrorCouldNotSave" = "Lynnoten blev ikke gemt.";

/* Resource would make note too large, recovery suggestion. */
"QuickNoteErrorNoteTooLarge" = "Du kan ikke gemme noten, fordi dette vil overskride grænsen på%@.";

/* Quick note is corrupted */
"QuickNoteErrorNoteUnreadable" = "Lynnote kan ikke læses; den ser ud til at være beskadiget.";

/* No user signed in error */
"QuickNoteErrorNotSignedToEvernote" = "Log ind på Evernote";

/* Screen clip floating explanatory text. */
"ScreenshotSelectorInfo" = "Klik og træk for at klippe en del af skærmen. Klik inde i et vindue for at klippe hele vinduet.";

/* Default note title */
"UntitledFileName" = "Unavngivet";
